 

.cpimager img,
.cpimagel img {width:190px; height: auto;}

.cpimagew img {width:100%; height: auto;}

.cpimagel,.cpimagew {float:left; }

.cpimager           {float:right;}

.cpimagel,.cpimager {width:200px;}

.cpimagew {width:95%;} 

.cpimagel,.cpimager,.cpimagew
        { height: auto;
          margin:0px;
          margin-right:10px;
          padding:10px;
          font-style: italic;
          font-size: 95%;
          color:#a20;
          line-height:98%;
          border: thin silver solid;
          }


 
 


